a:link {
	color: Blue;
}

a:visited {
	color: Blue;
}

a:hover {
	color: Red;
	text-decoration: none;
}

.rouge {
	color: red;
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
}

.cal {
	font-family : Verdana;
	font-size : 11px;
	text-decoration: none;
}
.calt {
	font-family : Verdana;
	font-size : 12px;
	text-decoration: none;
	color : White;
	background-color : #003366;
}
.bouton {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight:normal;
	color:#000000;
}
.v1 {
	font-family : Verdana;
	font-size : 10px;
	text-decoration: none;
}
.v1i {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: Gray;
	font-style: italic;
}
.v1p {
	font-family : Arial;
	font-size : 9px;
	text-decoration: none;
}
.v1b {
	font-family : Verdana;
	font-size : 10px;
	text-decoration: none;
	font-weight : bold;
}
.v1bw {
	font-family : Verdana;
	font-size : 10px;
	text-decoration: none;
	color : White;
	font-weight : bold;
}
.a2 {
	font-family : Arial;
	font-size : 12px;
	text-decoration: none;
}
.pfm {
	background : url(/img/cle.gif);
}
.pfi {
	background : url(/img/pixinstr.gif);
}
a.ah:visited {
   color: #000000; 
   text-decoration : none; 
}
a.ah:link {
   color: #000000; 
   text-decoration : none; 
}
a.ah:hover {
   color: #ffffff; 
   text-decoration : none; 
}
a.ah3:visited {
   color: #000000; 
   font-weight : bold;
   text-decoration : none; 
}
a.ah3:link {
   color: #000000; 
   font-weight : bold;
   text-decoration : none; 
}
a.ah3:hover {
   color: #ff0000; 
   font-weight : bold;
   text-decoration : none; 
}
td.menu {
   background-color : #CCCCFF; 
   font-size : 12px; 
   font-family : arial, sans-serif; 
   color: #000000; 
   text-decoration : none; 
   background-image : url(/img/fbtn1.gif);
   border-width : 1px; 
   border-style : solid; 
   border-color : black; 
   text-align : center;
}
td.menu3 {
   background-color : #336699; 
   font-size : 12px; 
   font-family : arial, sans-serif; 
   color: #ffffff; 
   text-decoration : none; 
   background-image : url(/img/fbtn3.gif);
   border-width : 1px; 
   border-style: solid;
   border-color : black; 
   text-align : center;
}
.sl1 {
	font-family : arial, sans-serif;
	font-size : 12px;
	background-color : #ADD8E6;
	padding-left: 5px;
	padding-right: 5px;
}
.bloc {
	height: 200px;
	overflow: auto;
	font-family : Verdana;
	font-size : 11px;
	text-decoration: none;
	margin: 0px;
}
.winfo {
	text-align : center;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
}
.winfo span {
	background-color: #99FFCC;
	padding : 3px 10px 3px 10px;
}
#dek {
	position:absolute;
	visibility:hidden;
	z-index:200;
}
.cadre {
	border: 1px solid Gray;
	background-color: #DDDDFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.cadre:link {
	color: #404040;
}
a.cadre:visited {
	color: black;
}
a.cadre:hover {
	color: red;
}
a.cadre:focus {
	color: black;
}

